<html>
<head>
<title>tree.php</title>
<meta http-equiv='refresh' content='25; url=index.php'>
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="/img/tree.png" rel="icon">
<link href="/img/tree.png" rel="apple-touch-icon">

<!-- <base href="" target="_blank"> -->

<style>
body {background: linear-gradient(to top left, #000066 0%, #006666 100%); 
font-family:arial; 
font-size:18px; 
margin-top:20px;
color:white;
}
.paper { column-count: 3; column-gap: 5px; column-rule: 1px solid lightblue; font-size:18px; line-height:14px; color:white;}
a, a:active, a:visited {color:#fff; text-decoration:none;}
a:hover {color:yellow;}

@media only screen and (max-width: 600px) {
body {font-size:18px; margin-top:5px;}
.paper { font-size:19px; column-count: 1; width: 90%; line-height:17px;}
}
</style>
</head>

<body>
<a href="tree.php" style="position:fixed; top:2px; left:2px;">|||</a>

<div class="paper" style="width:90%; margin:0 auto; border-radius:15px; padding:7px; background-color:rgba(0, 0, 0, 0.3);">
<ol>
<?php
$directory = "./";
if (is_dir($directory)){
  if ($opendirectory = opendir($directory)){
    while (($file = readdir($opendirectory)) !== false){
        
    if($file == "index.php")
    continue;
    if($file == "2_FoldersAllFiles_Delete.php")
    continue;
    if($file == ".")
    continue;
    if($file == "..")
    continue;
    if($file == "tree.php")
    continue;     
    if($file == "error_log")
    continue;

      echo "<li> <a href='./$file'>".$file.'</a></li><br>';
    }
    closedir($opendirectory);
  }
}
?>
</ol>    
</div>    



<div style="background: linear-gradient(to bottom, #66ff99 13%, #006600 100%); 
padding:5px; max-width:355px; font-family:arial; margin:15px auto; border-radius:12px;">
    
<center>
<span style='color:#006600;'> only jpg, jpeg, png & gif files are allowed. </span>
<h2 style='margin:4px;'> <b> Select image to upload: </b></h2>
</center>

<form action="uploadproccess.php" method="post" enctype="multipart/form-data">
<center><input type="file" name="fileToUpload" id="fileToUpload" style="font-size:20px; font-family:arial; background:yellow; padding:2px; max-width:330px; cursor:pointer; color:#000;"></center>
<center><input type="submit" value="Upload Image" name="submit" style="margin-top:5px; font-size:18px; font-family:arial; background:white; padding:5px; cursor:pointer; border-radius:5px;"></center>
</form>

</div>


</body>
</html>

          
